Download it now!
Bug 91494 - Format painter made font larger and bold but did not align.
Summary: Format painter made font larger and bold but did not align.
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
5.0.0.0.beta1
Hardware: Other All
: medium minor
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-05-22 19:08 UTC by Edmund Laugasson
Modified: 2019-12-03 14:38 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Edmund Laugasson 2015-05-22 19:08:43 UTC
Using 64-bit Linux Mint Cinnamon 17.1 with 4.0.4-040004-generic kernel
LibreOffice version: 5.0.0.0.beta1
Build ID: 0a16c3dda4150008d9be6f24cbd15ac198d116d3
Locale: et-EE (et_EE.UTF-8)

Steps to reproduce:
* insert text
* change font size, alignment, bold
* enter new line and clear formatting
* enter some new text
* use the format painter button to apply same formats - alignment attribute will not apply
Comment 1 Buovjaga 2015-05-25 12:21:39 UTC
Reproduced.

Win 7 Pro 64-bit Version: 5.1.0.0.alpha1+
Build ID: b9630867d17c01ec41f6461b1e96288f3932248c
TinderBox: Win-x86@39, Branch:master, Time: 2015-05-25_00:45:41
Locale: fi-FI (fi_FI)
Comment 2 QA Administrators 2016-09-20 09:46:11 UTC Comment hidden (obsolete)
Comment 3 Edmund Laugasson 2016-09-20 10:35:40 UTC
Tested with LibreOffice 5.2.1, 64-bit on Linux Mint 18 (kernel 4.7.4).
Alignment did not work but text resize and bold worked - so a bit better but not perfect. There might be other attributes as well that might not work.
Comment 4 Xisco Faulí 2017-09-29 08:53:24 UTC Comment hidden (obsolete)
Comment 5 QA Administrators 2019-12-03 14:38:46 UTC
Dear Edmund Laugasson,

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://kiwiirc.com/nextclient/irc.freenode.net/#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug